.general-navbar {
  position: fixed;
  top: 0;
  left: 0;
  height: 3rem;
  width: 100%;
  z-index: 99;
  background-color: white;
  border-bottom: 1px solid #c2c2c2; }

.user-navbar {
  min-height: calc(100vh - 3rem);
  height: 100%;
  display: flex;
  flex-direction: column;
  position: sticky;
  top: 3rem;
  left: 0;
  overflow-y: auto;
  background-color: #041c54;
  width: 3rem; }
  .user-navbar.horizontal-layout {
    position: fixed;
    flex-direction: row;
    top: unset;
    top: initial;
    bottom: 0;
    left: 0;
    z-index: 10;
    min-height: auto;
    width: 100%;
    height: 3rem; }

.user-navbar-btn {
  position: sticky;
  color: white;
  height: 3rem;
  width: 100%;
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center; }
  .user-navbar-btn.active {
    background-color: #fc8304; }

.loading-icon-entire-viewport {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100vh; }

.loading-icon-container {
  position: relative;
  margin: 0 auto;
  width: 2.5rem; }
  .loading-icon-container:before {
    content: "";
    display: block;
    padding-top: 100%; }

.loading-icon-circle {
  animation: rotate 2s linear infinite;
  height: 100%;
  transform-origin: center center;
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto; }

.loading-icon-path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  stroke: #041c54;
  animation: dash 1.5s ease-in-out infinite;
  stroke-linecap: round; }

@keyframes rotate {
  100% {
    transform: rotate(360deg); } }

@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0; }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px; }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px; } }

.integrations-icon {
  display: flex;
  flex-direction: column;
  font-size: 50%;
  line-height: 0%; }
  .integrations-icon div:first-child {
    display: flex;
    margin: 0;
    padding: 0; }
    .integrations-icon div:first-child svg:first-child {
      margin-right: 0.25em; }
  .integrations-icon div:last-child {
    display: flex;
    margin-top: 0.125em;
    padding: 0; }

.form-inputs-container {
  display: flex;
  flex-direction: column;
  color: #4b4b4b;
  font-size: 100%;
  font-weight: 600;
  font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; }
  .form-inputs-container label {
    margin-bottom: 0.4em; }
  .form-inputs-container input,
  .form-inputs-container textarea {
    font-size: 95%;
    border-radius: 0.3em;
    padding: 0.5em 0.6em;
    border: 0.5px solid #dcdcdc;
    box-shadow: 0px 0.3em 0.3em rgba(0, 0, 0, 0.08); }
  .form-inputs-container input {
    height: 1em; }

.form-dropdown-container {
  display: flex;
  flex-direction: column;
  color: #4b4b4b;
  font-size: 100%;
  font-weight: 600;
  font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; }
  .form-dropdown-container > label {
    margin-bottom: 0.4em; }
  .form-dropdown-container .dropdown-input__control {
    border-radius: 0.3em;
    min-height: unset;
    box-shadow: 0px 0.3em 0.3em rgba(0, 0, 0, 0.08);
    border-color: #dcdcdc;
    border-style: 0.5px; }
  .form-dropdown-container .dropdown-input__value-container,
  .form-dropdown-container .dropdown-input__menu {
    font-size: 90%; }
  .form-dropdown-container .dropdown-input__indicator {
    padding-top: 0;
    padding-bottom: 0; }

.user-profile-image-container {
  position: relative; }

.user-profile-change-btn {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  border: none;
  background: linear-gradient(0deg, rgba(10, 10, 10, 0.399) 30%, rgba(236, 236, 236, 0) 30%);
  color: #fdfdfd;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  display: flex;
  align-items: end; }
  .user-profile-change-btn span {
    display: flex;
    width: 100%;
    justify-content: center;
    height: 20%; }

.radio-btn {
  height: 100%;
  width: 100%; }

.radio-btn-outer-circle {
  fill: none; }

.radio-btn-inner-circle {
  stroke: transparent; }

.err-banner-container {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: #ffb9b4;
  color: #3b0000;
  border: 1px solid #3b0000;
  padding: 4%;
  border-radius: 0.5em;
  margin-bottom: 1rem;
  font-family: 'Lato','Segoe UI', Tahoma, Geneva, Verdana, sans-serif; }

.err-banner-close-btn {
  color: #fdfdfd;
  position: absolute;
  font-size: 1em;
  top: 1%;
  right: 1%; }

.settings-pg-account-container {
  font-size: 0.9rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%; }

.settings-pg-account-form {
  position: relative;
  display: flex;
  width: 100%;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-bottom: 2rem; }
  .settings-pg-account-form:last-child {
    margin-bottom: 0; }
  .settings-pg-account-form .form-inputs-container, .settings-pg-account-form .form-dropdown-container {
    margin: 0 5%;
    margin-bottom: 1.7em;
    width: 40%; }
  .settings-pg-account-form .err-banner-container {
    margin: 0 5%;
    margin-bottom: 1rem; }

.settings-pg-account-form-title {
  margin: 0 5%;
  margin-bottom: 1.2em;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 2rem; }
  .settings-pg-account-form-title button {
    background-color: transparent;
    border: none;
    outline: none;
    height: 100%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #3277f7;
    color: #fdfdfd;
    border-radius: 0.3rem;
    padding: 0 3.5%;
    font-weight: 600;
    font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; }
    .settings-pg-account-form-title button span {
      margin: 0;
      margin-left: 15%; }
  .settings-pg-account-form-title h3 {
    margin: 0;
    width: 100%;
    font-size: 150%;
    color: #4b4b4b;
    font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; }

.settings-pg-account-form-submit-btns {
  display: flex;
  width: 100%;
  justify-content: end;
  padding: 3% 5%;
  height: 2rem; }
  .settings-pg-account-form-submit-btns button {
    cursor: pointer;
    background-color: transparent;
    border: none;
    outline: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    border-radius: 0.4rem;
    font-weight: 600;
    font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    padding: 0 5%; }
    .settings-pg-account-form-submit-btns button:first-child {
      margin-right: 1rem;
      background-color: #fdfdfd;
      border: 1px solid rgba(0, 0, 0, 0.2);
      color: #4b4b4b; }
    .settings-pg-account-form-submit-btns button:last-child {
      border: 1px solid #3277f7;
      background-color: #3277f7;
      color: #fdfdfd; }

.settings-pg-account-change-btns {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  text-align: center; }
  .settings-pg-account-change-btns button {
    background-color: transparent;
    border: none;
    outline: none;
    font-size: 100%;
    cursor: pointer;
    font-weight: 600;
    font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; }
    .settings-pg-account-change-btns button:first-child {
      color: #3277f7; }
    .settings-pg-account-change-btns button:last-child {
      color: #ff0000; }

.settings-pg-account-display-input h5 {
  font-size: 100%;
  margin: 0;
  margin-bottom: 0.4em;
  font-weight: 600; }

.settings-pg-account-display-input p {
  font-size: 95%;
  margin: 0;
  border-radius: 0.3em;
  border: 0.5px solid rgba(255, 255, 255, 0);
  padding: 0.5em 0em;
  height: 1em; }

.settings-billing-pg-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 5%; }
  .settings-billing-pg-container h3 {
    font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    font-size: 1.5rem;
    color: #4b4b4b;
    margin: 0 2%;
    margin-bottom: 1rem;
    width: 100%; }
  .settings-billing-pg-container button {
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer; }

.settings-billing-pg-subscription-img {
  max-width: 4rem; }

.settings-billing-pg-subscription {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 2%;
  margin-bottom: 1rem; }

.settings-billing-pg-subscription-description {
  font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 0.95rem;
  font-weight: 600;
  color: black;
  margin-left: 0.5rem;
  margin-right: 1rem; }

.settings-billing-pg-upgrade-now-btn {
  color: #3277f7;
  font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 600;
  font-size: 1.05rem;
  margin: 1rem 0; }

.settings-billing-pg-linked-cards {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin: 0 2%; }

.settings-billing-pg-billing-card {
  display: flex;
  border: 1px solid #c2c2c2;
  border-top: none;
  background: #fdfdfd;
  justify-content: space-between; }
  .settings-billing-pg-billing-card:first-child {
    border-top: 1px solid #c2c2c2;
    border-radius: 0.4rem 0.4rem 0 0; }
  .settings-billing-pg-billing-card:last-child {
    border-radius: 0 0 0.4rem 0.4rem; }

.settings-billing-pg-billing-card-select-btn {
  display: flex;
  align-items: center;
  flex-grow: 1;
  padding: 1.8rem 1.4rem;
  color: #4b4b4b;
  font-weight: 500;
  font-family: "Roboto", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; }

.settings-billing-pg-billing-card-radio-btn {
  height: 1.3rem;
  width: 1.3rem; }
  .settings-billing-pg-billing-card-radio-btn .radio-btn-outer-circle {
    stroke: #fc8304; }
  .settings-billing-pg-billing-card-radio-btn .radio-btn-inner-circle {
    fill: none; }
    .settings-billing-pg-billing-card-radio-btn .radio-btn-inner-circle.active {
      fill: #fc8304; }

.settings-billing-pg-billing-card-img {
  margin: 0 1rem;
  max-width: 2.5rem; }
  .settings-billing-pg-billing-card-img img {
    object-fit: contain;
    object-position: center;
    width: 100%;
    height: 100%; }

.settings-billing-pg-billing-card-remove-btn {
  padding: 0 1.5rem;
  display: flex;
  align-items: center;
  color: #ff0000;
  font-weight: 600;
  font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; }

button.settings-billing-pg-add-card-btn {
  margin-top: 2rem;
  height: 2.2rem;
  padding: 0 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0.4rem;
  align-self: end;
  width: auto;
  background-color: #3277f7;
  color: #fdfdfd;
  font-weight: 400;
  font-family: "Roboto", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; }
  button.settings-billing-pg-add-card-btn span {
    font-size: 1rem;
    margin-left: 0.4rem; }

.settings-integrations-pg-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  font-size: 0.9rem; }
  .settings-integrations-pg-container h3 {
    margin: 1rem 2.5%;
    width: 100%;
    font-weight: 600;
    font-size: 1.5rem;
    color: #4b4b4b;
    font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; }
  .settings-integrations-pg-container button {
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer; }

.settings-integrations-pg-link-accounts {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%; }

.settings-integrations-pg-tab {
  cursor: pointer;
  background-color: transparent;
  border: none;
  outline: none;
  margin: 0.5rem 2.5%;
  width: 45%;
  font-size: 1.1em;
  height: 2.75rem;
  border-radius: 0.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all ease-out 0.2s; }
  .settings-integrations-pg-tab span {
    margin-left: 0.3rem; }
  .settings-integrations-pg-tab:hover {
    transform: scale(1.05); }

.settings-integrations-pg-integrations {
  margin-top: 2.5rem;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center; }

.settings-integrations-pg-square {
  width: 30%;
  margin: 1.66%;
  aspect-ratio: 1/1;
  max-width: 180px;
  position: relative; }
  .settings-integrations-pg-square button {
    background-color: transparent;
    border: none;
    outline: none;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -8%;
    right: -8%;
    color: #fdfdfd;
    background-color: #ff9790;
    width: 16%;
    aspect-ratio: 1/1;
    border-radius: 15%;
    transition: all ease-out 0.2s;
    z-index: 2; }
    .settings-integrations-pg-square button svg {
      width: 100%;
      height: 100%; }
    .settings-integrations-pg-square button:hover {
      transform: scale(1.1); }

.settings-integrations-pg-square-container {
  border-radius: 5%;
  background-color: #fdfdfd;
  display: flex;
  flex-direction: column;
  text-decoration: none;
  margin: 0;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  box-shadow: 0px 1px 27px 1px rgba(0, 0, 0, 0.05); }

a.settings-integrations-pg-square-container {
  transition: all ease-out 0.2s; }
  a.settings-integrations-pg-square-container:hover {
    transform: scale(1.05); }

.settings-integrations-pg-square-icon {
  position: absolute;
  top: 5%;
  left: 5%;
  color: #041c54;
  z-index: 1;
  width: 13%;
  aspect-ratio: 1/1; }
  .settings-integrations-pg-square-icon svg {
    width: 100%;
    height: 100%; }

.settings-integrations-pg-square-img-container {
  display: flex;
  justify-content: center; }

.settings-integrations-pg-username {
  margin-top: 10%;
  display: flex;
  justify-content: center;
  font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 0.8rem; }

.settings-pg-notifications-form {
  display: flex;
  flex-direction: column; }
  .settings-pg-notifications-form button[type="submit"] {
    background-color: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    background-color: #3277f7;
    color: #fdfdfd;
    width: min-content;
    align-self: flex-end;
    align-self: end;
    font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    font-size: 0.85rem;
    height: 2rem;
    padding: 0 1.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.5rem;
    margin-top: 1rem;
    margin-right: 2rem; }

.settings-pg-notifications-nav {
  display: flex;
  align-items: center;
  width: 100%;
  margin: 0;
  margin-bottom: 2.5rem;
  margin-left: 5%; }

.settings-pg-notifications-nav-item {
  margin-right: 1rem; }
  .settings-pg-notifications-nav-item:last-child {
    margin-right: 0rem; }
  .settings-pg-notifications-nav-item label {
    cursor: pointer;
    position: relative;
    font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    color: #9e9e9e;
    font-weight: 600;
    font-size: 1.4rem; }
  .settings-pg-notifications-nav-item input[type="radio"] {
    cursor: pointer; }
  .settings-pg-notifications-nav-item input[type="radio"]:checked + label {
    color: #fc8304; }
    .settings-pg-notifications-nav-item input[type="radio"]:checked + label::after {
      position: absolute;
      content: "";
      bottom: -25%;
      left: 0;
      height: 0;
      width: 100%;
      border-bottom: 0.1em solid #fc8304; }

.settings-pg-notifications-form-inner {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between; }

.settings-pg-notifications-category {
  width: 40%;
  margin: 5%;
  margin-bottom: 0;
  margin-top: 1rem; }
  .settings-pg-notifications-category h4 {
    font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    margin: 0;
    margin-bottom: 1rem;
    color: #4b4b4b; }

.settings-pg-notifications-checkbox {
  margin: 0;
  padding: 0;
  margin-bottom: 1.25rem; }
  .settings-pg-notifications-checkbox label {
    cursor: pointer;
    display: flex;
    font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    font-size: 88%;
    color: #4b4b4b; }
    .settings-pg-notifications-checkbox label .checkbox {
      position: relative;
      aspect-ratio: 1/1;
      width: 1em;
      height: 1em;
      border-radius: 0.2em;
      background-color: #fdfdfd;
      border: 1px solid #fc8304;
      margin-right: 0.6em; }
    .settings-pg-notifications-checkbox label .check {
      display: none;
      position: absolute;
      z-index: 1;
      content: "";
      height: 100%;
      width: 100%;
      top: 0;
      left: 0;
      font-size: 80%;
      color: #fdfdfd; }
  .settings-pg-notifications-checkbox input[type="checkbox"]:checked + label .checkbox {
    background-color: #fc8304; }
  .settings-pg-notifications-checkbox input[type="checkbox"]:checked + label .check {
    display: flex;
    align-items: center;
    justify-content: center; }

.settings-pg-container {
  display: flex;
  height: 100%;
  width: 100%;
  min-height: calc(100vh - 3rem);
  background-color: #f3f3f3; }

.settings-pg-sidebar {
  position: sticky;
  top: 3rem;
  display: flex;
  flex-direction: column;
  border-right: 1px solid #c2c2c2;
  background-color: #fdfdfd;
  height: calc(100vh - 3rem); }
  .settings-pg-sidebar h2 {
    margin: 0;
    margin-left: 1rem;
    padding: 1rem 0;
    color: #fc8304;
    font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; }

.settings-pg-setting-item-row {
  display: flex;
  justify-content: start;
  padding: 0 1rem;
  border-bottom: 1px solid #c2c2c2; }
  .settings-pg-setting-item-row:nth-child(2) {
    border-top: 1px solid #c2c2c2; }
  .settings-pg-setting-item-row.active {
    background-color: #00000010; }

.settings-pg-setting-item {
  max-width: 20rem;
  display: flex;
  flex-direction: column;
  width: 100%;
  text-decoration: none;
  font-family: "Roboto", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: #041c54;
  font-size: 0.85rem; }
  .settings-pg-setting-item h4 {
    margin-top: 0.75rem;
    margin-bottom: 0.25rem;
    font-weight: 700;
    display: flex;
    align-items: center;
    width: 100%; }
  .settings-pg-setting-item p {
    margin-top: 0;
    margin-bottom: 0.75rem;
    margin-left: 2rem;
    margin-right: 0.5rem;
    font-size: 87.5%;
    color: #9e9e9e;
    font-family: "Roboto", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 600;
    text-align: start; }

.settings-pg-setting-item-row-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  width: 1rem;
  margin-right: 0.9rem; }

.settings-pg-setting-type-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  height: 100%;
  padding: 2.5rem 1rem; }

.settings-pg-setting-type-title {
  margin: 0;
  font-size: 2rem;
  margin-bottom: 2.5rem;
  color: #041c54;
  font-family: "Lato", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; }

.settings-pg-setting-type-inner-container {
  display: flex;
  flex-direction: column;
  max-width: 900px;
  width: 100%;
  height: 100%; }

@media (max-width: 768px) {
  .settings-pg-setting-item {
    justify-content: center; }
    .settings-pg-setting-item h4 {
      margin-bottom: 0.5rem; }
  .settings-integrations-pg-container h3 {
    margin: 1rem 0; }
  .settings-integrations-pg-tab {
    margin: 0.5rem 0;
    width: 100%; }
  .settings-integrations-pg-integrations {
    justify-content: start; }
    .settings-integrations-pg-integrations .settings-integrations-pg-square {
      max-width: unset;
      width: 40%;
      margin: 5%; } }

@media (max-width: 575px) {
  #general-app-container {
    padding-bottom: 3rem; }
  .settings-pg-setting-item-row-icon {
    margin-right: 0; }
  .settings-pg-setting-item {
    justify-content: center; }
    .settings-pg-setting-item h4 {
      margin-bottom: 0.75rem; }
  .settings-pg-sidebar {
    height: calc(100vh - 3rem * 2); }
  .settings-pg-account-form {
    flex-direction: column;
    justify-content: start;
    flex-wrap: unset; }
    .settings-pg-account-form .form-inputs-container,
    .settings-pg-account-form .form-dropdown-container {
      margin: 0%;
      padding: 0 2%;
      margin-bottom: 1.5em;
      width: auto; }
  .settings-pg-account-form-submit-btns {
    padding: 5%; }
  .settings-pg-account-form-title {
    width: auto;
    display: flex;
    margin: 0;
    padding: 2%;
    margin-bottom: 1rem; }
  .settings-pg-account-form-submit-btns {
    width: auto;
    justify-content: center; }
  .settings-integrations-pg-integrations {
    justify-content: space-around; }
    .settings-integrations-pg-integrations .settings-integrations-pg-square {
      max-width: unset;
      width: 44%;
      margin: 3%; }
  .settings-billing-pg-container {
    padding: 0; }
  .settings-billing-pg-billing-card {
    flex-direction: column; }
  .settings-billing-pg-billing-card-remove-btn {
    align-self: center;
    margin-bottom: 2rem; }
  .settings-pg-notifications-category {
    width: 90%; } }

body,
html {
  margin: 0;
  padding: 0; }

#general-app-container {
  display: flex;
  width: 100%;
  margin-top: 3rem; }
